$(document).trigger("register-toc-data", ["", [
{data:"Introducing Maya Fur", attr:{id:"d1e190", tn:0, pn:undefined, prn:undefined, nxn:1, href:"./files/Introducing_Maya_Fur.htm", desc:""}, children:[
{data:"Fur overview", attr:{id:"d1e193", tn:1, pn:0, prn:0, nxn:2, href:"./files/Introducing_Maya_Fur_Fur_overview.htm", desc:"", rel:"page"}},
{data:"Fur workflow overview", attr:{id:"d1e249", tn:2, pn:0, prn:1, nxn:3, href:"./files/Introducing_Maya_Fur_Fur_workflow_overview.htm", desc:"", rel:"page"}},
{data:"Fur Presets", attr:{id:"d1e535", tn:3, pn:0, prn:2, nxn:4, href:"./files/Introducing_Maya_Fur_Fur_Presets.htm", desc:"", rel:"page"}},
{data:"Load Fur", attr:{id:"d1e764", tn:4, pn:0, prn:3, nxn:5, href:"./files/Introducing_Maya_Fur_Load_Fur.htm", desc:"", rel:"page"}}]},
{data:"Creating and modifying fur", attr:{id:"d1e865", tn:5, pn:undefined, prn:4, nxn:6, href:"./files/Creating_and_modifying_fur.htm", desc:""}, children:[
{data:"Preparing polygon and subdivision surface models for fur", attr:{id:"d1e868", tn:6, pn:5, prn:5, nxn:7, href:"./files/Creating_and_modifying_fur_Preparing_polygon_and_subdivision_surface_models_for_fur.htm", desc:"", rel:"page"}},
{data:"Create fur", attr:{id:"d1e926", tn:7, pn:5, prn:6, nxn:8, href:"./files/Creating_and_modifying_fur_Create_fur.htm", desc:"", rel:"page"}},
{data:"Use Fur Presets", attr:{id:"d1e1100", tn:8, pn:5, prn:7, nxn:9, href:"./files/Creating_and_modifying_fur_Use_Fur_Presets.htm", desc:"", rel:"page"}},
{data:"Delete fur", attr:{id:"d1e1312", tn:9, pn:5, prn:8, nxn:10, href:"./files/Creating_and_modifying_fur_Delete_fur.htm", desc:"", rel:"page"}},
{data:"Attach and detach fur", attr:{id:"d1e1347", tn:10, pn:5, prn:9, nxn:11, href:"./files/Creating_and_modifying_fur_Attach_and_detach_fur.htm", desc:"", rel:"page"}},
{data:"Select the surfaces a fur description is attached to", attr:{id:"d1e1431", tn:11, pn:5, prn:10, nxn:12, href:"./files/Creating_and_modifying_fur_Select_the_surfaces_a_fur_description_is_attached_to.htm", desc:"", rel:"page"}},
{data:"Select which UV set to use for Fur (polygons only)", attr:{id:"d1e1469", tn:12, pn:5, prn:11, nxn:13, href:"./files/Creating_and_modifying_fur_Select_which_UV_set_to_use_for_Fur_polygons_only.htm", desc:"", rel:"page"}},
{data:"Preview fur using fur feedback", attr:{id:"d1e1554", tn:13, pn:5, prn:12, nxn:14, href:"./files/Creating_and_modifying_fur_Preview_fur_using_fur_feedback.htm", desc:"", rel:"page"}},
{data:"Reverse fur normals", attr:{id:"d1e1818", tn:14, pn:5, prn:13, nxn:15, href:"./files/Creating_and_modifying_fur_Reverse_fur_normals.htm", desc:"", rel:"page"}},
{data:"Offset the direction fur grows", attr:{id:"d1e1865", tn:15, pn:5, prn:14, nxn:16, href:"./files/Creating_and_modifying_fur_Offset_the_direction_fur_grows.htm", desc:"", rel:"page"}},
{data:"Style fur using hair curves", attr:{id:"d1e1953", tn:16, pn:5, prn:15, nxn:17, href:"./files/Creating_and_modifying_fur_Style_fur_using_hair_curves.htm", desc:"", rel:"page"}},
{data:"Change fur attributes", attr:{id:"d1e2226", tn:17, pn:5, prn:16, nxn:18, href:"./files/Creating_and_modifying_fur_Change_fur_attributes.htm", desc:"", rel:"page"}},
{data:"Edit fur descriptions", attr:{id:"d1e2260", tn:18, pn:5, prn:17, nxn:19, href:"./files/Creating_and_modifying_fur_Edit_fur_descriptions.htm", desc:"", rel:"page"}},
{data:"Paint fur attribute values", attr:{id:"d1e2375", tn:19, pn:5, prn:18, nxn:20, href:"./files/Creating_and_modifying_fur_Paint_fur_attribute_values.htm", desc:"", rel:"page"}},
{data:"Map fur attribute values", attr:{id:"d1e3256", tn:20, pn:5, prn:19, nxn:21, href:"./files/Creating_and_modifying_fur_Map_fur_attribute_values.htm", desc:"", rel:"page"}},
{data:"Update fur maps", attr:{id:"d1e4039", tn:21, pn:5, prn:20, nxn:22, href:"./files/Creating_and_modifying_fur_Update_fur_maps.htm", desc:"", rel:"page"}},
{data:"Remove maps from fur attributes", attr:{id:"d1e4081", tn:22, pn:5, prn:21, nxn:23, href:"./files/Creating_and_modifying_fur_Remove_maps_from_fur_attributes.htm", desc:"", rel:"page"}},
{data:"Make fur clump together", attr:{id:"d1e4165", tn:23, pn:5, prn:22, nxn:24, href:"./files/Creating_and_modifying_fur_Make_fur_clump_together.htm", desc:"", rel:"page"}},
{data:"Copy fur descriptions into other scenes", attr:{id:"d1e4318", tn:24, pn:5, prn:23, nxn:25, href:"./files/Creating_and_modifying_fur_Copy_fur_descriptions_into_other_scenes.htm", desc:"", rel:"page"}}]},
{data:"Animating fur attributes", attr:{id:"d1e4357", tn:25, pn:undefined, prn:24, nxn:26, href:"./files/Animating_fur_attributes.htm", desc:""}, children:[
{data:"Animate fur attributes", attr:{id:"d1e4360", tn:26, pn:25, prn:25, nxn:27, href:"./files/Animating_fur_attributes_Animate_fur_attributes.htm", desc:"", rel:"page"}}]},
{data:"Adding movement to fur", attr:{id:"d1e4780", tn:27, pn:undefined, prn:26, nxn:28, href:"./files/Adding_movement_to_fur.htm", desc:""}, children:[
{data:"Add movement to fur", attr:{id:"d1e4783", tn:28, pn:27, prn:27, nxn:29, href:"./files/Adding_movement_to_fur_Add_movement_to_fur.htm", desc:"", rel:"page"}},
{data:"Create a hair system to be used with fur", attr:{id:"d1e4873", tn:29, pn:27, prn:28, nxn:30, href:"./files/Adding_movement_to_fur_Create_a_hair_system_to_be_used_with_fur.htm", desc:"", rel:"page"}},
{data:"Attach and detach hair systems to/from fur", attr:{id:"d1e4983", tn:30, pn:27, prn:29, nxn:31, href:"./files/Adding_movement_to_fur_Attach_and_detach_hair_systems_to_from_fur.htm", desc:"", rel:"page"}},
{data:"Delete fur curve attractor sets", attr:{id:"d1e5079", tn:31, pn:27, prn:30, nxn:32, href:"./files/Adding_movement_to_fur_Delete_fur_curve_attractor_sets.htm", desc:"", rel:"page"}},
{data:"Set the start position of hair curves to the fur position", attr:{id:"d1e5099", tn:32, pn:27, prn:31, nxn:33, href:"./files/Adding_movement_to_fur_Set_the_start_position_of_hair_curves_to_the_fur_position.htm", desc:"", rel:"page"}},
{data:"Change fur curve attractor set attributes", attr:{id:"d1e5132", tn:33, pn:27, prn:32, nxn:34, href:"./files/Adding_movement_to_fur_Change_fur_curve_attractor_set_attributes.htm", desc:"", rel:"page"}},
{data:"Manually keyframe fur movement", attr:{id:"d1e5567", tn:34, pn:27, prn:33, nxn:35, href:"./files/Adding_movement_to_fur_Manually_keyframe_fur_movement.htm", desc:"", rel:"page"}},
{data:"Make fur move using dynamics", attr:{id:"d1e5643", tn:35, pn:27, prn:34, nxn:36, href:"./files/Adding_movement_to_fur_Make_fur_move_using_dynamics.htm", desc:"", rel:"page"}}]},
{data:"Adding fur shading effects", attr:{id:"d1e5834", tn:36, pn:undefined, prn:35, nxn:37, href:"./files/Adding_fur_shading_effects.htm", desc:""}, children:[
{data:"Fur shading effects", attr:{id:"d1e5837", tn:37, pn:36, prn:36, nxn:38, href:"./files/Adding_fur_shading_effects_Fur_shading_effects.htm", desc:"", rel:"page"}},
{data:"Fur shading", attr:{id:"d1e5874", tn:38, pn:36, prn:37, nxn:39, href:"./files/Adding_fur_shading_effects_Fur_shading.htm", desc:"", rel:"page"}},
{data:"Create fur shading and shadows", attr:{id:"d1e6121", tn:39, pn:36, prn:38, nxn:40, href:"./files/Adding_fur_shading_effects_Create_fur_shading_and_shadows.htm", desc:"", rel:"page"}},
{data:"Create fur shading and shadows using the mental ray for Maya renderer (Method 2)", attr:{id:"d1e6467", tn:40, pn:36, prn:39, nxn:41, href:"./files/Afse_Create_fur_shading_and_shadows_using_the_mental_ray_for_Maya_renderer_Method_2.htm", desc:"", rel:"page"}}]},
{data:"Rendering scenes with fur", attr:{id:"d1e6540", tn:41, pn:undefined, prn:40, nxn:42, href:"./files/Rendering_scenes_with_fur.htm", desc:""}, children:[
{data:"Rendering fur", attr:{id:"d1e6543", tn:42, pn:41, prn:41, nxn:43, href:"./files/GUID-A46FC532-487F-4017-890A-4ADC504A6FC6.htm", desc:"", rel:"page"}},
{data:"MEL scripts for Advanced Fur Rendering", attr:{id:"d1e6868", tn:43, pn:41, prn:42, nxn:44, href:"./files/Rendering_scenes_with_fur_MEL_scripts_for_Advanced_Fur_Rendering.htm", desc:"", rel:"page"}},
{data:"Set up Fur Render Settings before rendering", attr:{id:"d1e6880", tn:44, pn:41, prn:43, nxn:45, href:"./files/Rendering_scenes_with_fur_Set_up_Fur_Render_Settings_before_rendering.htm", desc:"", rel:"page"}},
{data:"Render scenes with fur", attr:{id:"d1e7020", tn:45, pn:41, prn:44, nxn:46, href:"./files/R_scenes_with_fur_Render_scenes_with_fur.htm", desc:"", rel:"page"}}]},
{data:"Fur samples and techniques", attr:{id:"d1e7450", tn:46, pn:undefined, prn:45, nxn:47, href:"./files/Fur_samples_and_techniques.htm", desc:""}, children:[
{data:"Create body fur, whiskers, and eyelashes", attr:{id:"d1e7453", tn:47, pn:46, prn:46, nxn:48, href:"./files/Fur_samples_and_techniques_Create_body_fur_whiskers_and_eyelashes.htm", desc:"", rel:"page"}},
{data:"Part fur", attr:{id:"d1e8199", tn:48, pn:46, prn:47, nxn:49, href:"./files/Fur_samples_and_techniques_Part_fur.htm", desc:"", rel:"page"}},
{data:"Work on an animation project", attr:{id:"d1e8275", tn:49, pn:46, prn:48, nxn:50, href:"./files/Fur_samples_and_techniques_Work_on_an_animation_project.htm", desc:"", rel:"page"}},
{data:"Create fur shadows in the alpha channel", attr:{id:"d1e8362", tn:50, pn:46, prn:49, nxn:51, href:"./files/GUID-1CB62E93-8C8C-49DF-95E6-A24A6861A4C6.htm", desc:"", rel:"page"}}]},
{data:"Troubleshooting Fur", attr:{id:"d1e8402", tn:51, pn:undefined, prn:50, nxn:52, href:"./files/Troubleshooting_Fur.htm", desc:""}, children:[
{data:"Troubleshoot Fur", attr:{id:"d1e8405", tn:52, pn:51, prn:51, nxn:53, href:"./files/Troubleshooting_Fur_Troubleshoot_Fur.htm", desc:"", rel:"page"}},
{data:"Troubleshoot general Fur issues", attr:{id:"d1e8427", tn:53, pn:51, prn:52, nxn:54, href:"./files/Troubleshooting_Fur_Troubleshoot_general_Fur_issues.htm", desc:"", rel:"page"}},
{data:"Troubleshoot rendering Fur in the Maya Software renderer", attr:{id:"d1e8647", tn:54, pn:51, prn:53, nxn:55, href:"./files/Troubleshooting_Fur_Troubleshoot_rendering_Fur_in_the_Maya_Software_renderer.htm", desc:"", rel:"page"}},
{data:"Troubleshoot rendering Fur in mental ray for Maya", attr:{id:"d1e8864", tn:55, pn:51, prn:54, nxn:56, href:"./files/Troubleshooting_Fur_Troubleshoot_rendering_Fur_in_mental_ray_for_Maya.htm", desc:"", rel:"page"}}]},
{data:"Fur Tools", attr:{id:"d1e8896", tn:56, pn:undefined, prn:55, nxn:57, href:"./files/Fur_Tools.htm", desc:""}, children:[
{data:"Paint Fur Attributes Tool", attr:{id:"d1e8899", tn:57, pn:56, prn:56, nxn:58, href:"./files/Fur_Tools_Paint_Fur_Attributes_Tool.htm", desc:"", rel:"page"}}]},
{data:"Fur Menus", attr:{id:"d1e9058", tn:58, pn:undefined, prn:57, nxn:59, href:"./files/Fur_Menus.htm", desc:""}, children:[
{data:"Fur", attr:{id:"d1e9061", tn:59, pn:58, prn:58, nxn:60, href:"./files/Fur_Menus_Fur.htm", desc:""}, children:[
{data:"Fur > Attach Fur Description", attr:{id:"d1e9067", tn:60, pn:59, prn:59, nxn:61, href:"./files/Fur__Attach_Fur_Description.htm", desc:"", rel:"page"}},
{data:"Fur > Edit Fur Description", attr:{id:"d1e9082", tn:61, pn:59, prn:60, nxn:62, href:"./files/Fur__Edit_Fur_Description.htm", desc:"", rel:"page"}},
{data:"Fur > Paint Fur Attributes Tool", attr:{id:"d1e9097", tn:62, pn:59, prn:61, nxn:63, href:"./files/Fur__Paint_Fur_Attributes_Tool.htm", desc:"", rel:"page"}},
{data:"Fur > Update Fur Maps", attr:{id:"d1e9112", tn:63, pn:59, prn:62, nxn:64, href:"./files/Fur__Update_Fur_Maps.htm", desc:"", rel:"page"}},
{data:"Fur > Fur Description (more)", attr:{id:"d1e9137", tn:64, pn:59, prn:63, nxn:65, href:"./files/Fur__Fur_Description.htm", desc:"", rel:"page"}},
{data:"Fur > Reverse Fur Normals", attr:{id:"d1e9172", tn:65, pn:59, prn:64, nxn:66, href:"./files/Fur__Reverse_Fur_Normals.htm", desc:"", rel:"page"}},
{data:"Fur > Offset Fur Direction by", attr:{id:"d1e9184", tn:66, pn:59, prn:65, nxn:67, href:"./files/Fur__Offset_Fur_Direction_by.htm", desc:"", rel:"page"}},
{data:"Fur > Fur Shadowing Attributes", attr:{id:"d1e9196", tn:67, pn:59, prn:66, nxn:68, href:"./files/Fur__Fur_Shadowing_Attributes.htm", desc:"", rel:"page"}},
{data:"Fur > Fur Render Settings", attr:{id:"d1e9239", tn:68, pn:59, prn:67, nxn:69, href:"./files/Fur__Fur_Render_Settings.htm", desc:"", rel:"page"}},
{data:"Fur > Attach Hair System to Fur", attr:{id:"d1e9263", tn:69, pn:59, prn:68, nxn:70, href:"./files/Fur__Attach_Hair_System_to_Fur.htm", desc:"", rel:"page"}},
{data:"Fur > Detach Hair System from Fur", attr:{id:"d1e9276", tn:70, pn:59, prn:69, nxn:71, href:"./files/Fur__Detach_Hair_System_from_Fur.htm", desc:"", rel:"page"}},
{data:"Fur > Edit Curve Attractor Set", attr:{id:"d1e9288", tn:71, pn:59, prn:70, nxn:72, href:"./files/Fur__Edit_Curve_Attractor_Set.htm", desc:"", rel:"page"}},
{data:"Fur > Set Start Position To", attr:{id:"d1e9306", tn:72, pn:59, prn:71, nxn:73, href:"./files/Fur__Set_Start_Position_To.htm", desc:"", rel:"page"}},
{data:"Fur > Delete Curve Attractor Set", attr:{id:"d1e9318", tn:73, pn:59, prn:72, nxn:74, href:"./files/Fur__Delete_Curve_Attractor_Set.htm", desc:"", rel:"page"}}]}]},
{data:"Fur Windows and Editors", attr:{id:"d1e9330", tn:74, pn:undefined, prn:73, nxn:75, href:"./files/Fur_Windows_and_Editors.htm", desc:""}, children:[
{data:"Fur Render Settings", attr:{id:"d1e9333", tn:75, pn:74, prn:74, nxn:76, href:"./files/Fur_Windows_and_Editors_Fur_Render_Settings.htm", desc:""}, children:[
{data:"Fur Render Settings", attr:{id:"d1e9344", tn:76, pn:75, prn:75, nxn:77, href:"./files/GUID-287336C8-BCBF-4C43-AC88-258A90764CB9.htm", desc:"", rel:"page"}}]}]},
{data:"Fur Nodes", attr:{id:"d1e10294", tn:77, pn:undefined, prn:76, nxn:78, href:"./files/Fur_Nodes.htm", desc:""}, children:[
{data:"FurFeedbackShape node", attr:{id:"d1e10297", tn:78, pn:77, prn:77, nxn:79, href:"./files/Fur_Nodes_FurFeedbackShape_node.htm", desc:"", rel:"page"}},
{data:"Fur Description node", attr:{id:"d1e11007", tn:79, pn:77, prn:78, nxn:80, href:"./files/Fur_Nodes_Fur_Description_node.htm", desc:"", rel:"page"}},
{data:"FurCurveAttractors node", attr:{id:"d1e12708", tn:80, pn:77, prn:79, nxn:81, href:"./files/Fur_Nodes_FurCurveAttractors_node.htm", desc:"", rel:"page"}},
{data:"light Shape node", attr:{id:"d1e13204", tn:81, pn:77, prn:80, nxn:undefined, href:"./files/Fur_Nodes_light_Shape_node_.htm", desc:"", rel:"page"}}]}]]);